/*GENERAL*/
body,
body.page {
    margin: 0 !important;
    padding: 0 !important;
}
.h3 {
  font-size: 1.2rem;
  line-height: 1.4rem;
  margin: 0;
}
.caja-txt.elementor-widget-theme-post-content p:first-child,
.caja-txt.elementor-widget-text-editor p:first-child {
  margin-top: 0;
}
.caja-txt ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.caja-txt ul li {
    position: relative;
    padding: 10px 0 10px 24px;
    border-bottom: 1px solid #e5e5e5;
    line-height: 1.5;
}

.caja-txt ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 19px;
    width: 7px;
    height: 7px;
    background: var(--e-global-color-primary);
    transform: rotate(45deg);
}

.caja-txt ul li:last-child {
    border-bottom: none;
}

.btn-deg{
    position:relative;
    display:flex;
    align-items:center;
    justify-content:space-between;

    max-width:1000px;
    padding:12px 30px;

    background: var(--e-global-color-primary);
    color: white;
    text-decoration:none;

    transform:skewX(-10deg);
    transition:.35s ease;
    overflow:visible;
    max-width: fit-content;
}
.btn-deg::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:linear-gradient(90deg,var(--e-global-color-primary) 0%,var(--e-global-color-accent) 100%);
}
.btn-deg:hover::before{
    background:linear-gradient(90deg,var(--e-global-color-accent),var(--e-global-color-primary),var(--e-global-color-accent));
    background-size:200% 100%;
    animation:barraDeg 1.8s ease forwards;
}

/* sombra */
.btn-deg::after{
    content:"";
    position:absolute;
    inset: 0 -6px 0 0;
    background:#93DEE6;
    z-index:-1;
    opacity:.9;
}

/* regresar el contenido a su posición */
.btn-deg span,
.btn-deg svg{
    transform:skewX(10deg);
}

.btn-deg span{
    font-size:1.1rem;
    line-height: 1.3rem;
    font-weight:400;
    margin-right: 15px;
}

.btn-deg svg{
    width:20px;
    height:20px;
    transition:.3s ease;
}

.btn-deg:hover{
    background:linear-gradient(90deg,var(--e-global-color-accent),var(--e-global-color-primary));
    transform:skewX(-10deg) translateY(-2px);
}

.btn-deg:hover svg{
    transform:skewX(10deg) translateX(8px);
}
.faq-title{
    cursor:pointer;
    transition: all .3s ease;
}

.faq-title:hover{
    opacity:.8;
}
.faq-title::after{
    content:"+";
    font-size: 20px;
    position: absolute;
    top: 10px;
    right: 0;
    transition:all .3s ease;
    color: var(--e-global-color-primary);
}

.faq-title.active::after{
    content:"−";
}
.faq-title:hover h3.elementor-heading-title,
.faq-title.active h3.elementor-heading-title {
    color: var(--e-global-color-primary) !important;
}
.faq-content{
    height: 0;
    overflow: hidden;
    opacity: 0;
    transform: translateY(-10px);
    transition:
        height .45s cubic-bezier(.4,0,.2,1),
        opacity .35s ease,
        transform .35s ease;
}

.faq-content.active{
    opacity: 1;
    transform: translateY(0);
}


.btn-faq {
    position:relative;
    display:flex;
    align-items:center;
    justify-content:space-between;

    max-width:1000px;
    padding:12px 30px;

    background: white;
    color: var(--e-global-color-text);
    text-decoration:none;

    transform:skewX(-10deg);
    transition:.35s ease;
    overflow:visible;
    max-width: fit-content;
}
.btn-faq::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:linear-gradient(90deg,#FFFFFF 0%,#EAF8FA 100%);
}
.btn-faq:hover::before{
    background:linear-gradient(90deg,#EAF8FA,#FFFFFF,#EAF8FA);
    background-size:200% 100%;
    animation:barraDeg 1.8s ease forwards;
}

/* sombra */
.btn-faq::after{
    content:"";
    position:absolute;
    inset: 0 -6px 0 0;
    background:#93DEE6;
    z-index:-1;
    opacity:.9;
}

/* regresar el contenido a su posición */
.btn-faq span,
.btn-faq svg{
    transform:skewX(10deg);
}

.btn-faq span{
    font-size:1.1rem;
    line-height: 1.3rem;
    font-weight:400;
    margin-right: 15px;
}

.btn-faq svg{
    width:20px;
    height:20px;
    transition:.3s ease;
}

.btn-faq:hover{
    background:linear-gradient(90deg,var(--e-global-color-accent),var(--e-global-color-primary));
    transform:skewX(-10deg) translateY(-2px);
}

.btn-faq:hover svg{
    transform:skewX(10deg) translateX(8px);
}
@keyframes barraDeg{
    from{
        background-position:0% 50%;
    }
    to{
        background-position:100% 50%;
    }
}
.logo-for .st1 {
  fill: var(--e-global-color-primary);
}
.logo-for rect.st0 {
  fill: var(--e-global-color-text);
}
/*BTN LINK*/
.btn-link{
    position:relative;
    display:inline-flex;
    align-items:center;
    gap: 10px;
    padding: 0;

    color: var(--e-global-color-text);
    text-decoration:none;

    font-size:1.1rem;
    font-weight:300;
    line-height:1.3rem;

    transition:color .3s ease;
}
.btn-link-arrow{
    width:20px;
    height:20px;
    transition:transform .35s ease;
}
/* Subrayado */
.btn-link::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-4px;

    width:100%;
    height:1px;

    background:linear-gradient(90deg, var(--e-global-color-primary),var(--e-global-color-41c7f1c));

    transform:scaleX(0);
    transform-origin:left;
    transition:transform .35s ease;
}

.btn-link:hover{
    color: var(--e-global-color-primary);
}

.btn-link:hover::after{
    transform:scaleX(1);
}
.btn-link:hover .btn-link-arrow{
    transform:translateX(6px);
}
/*BTN DOWNLOAD*/
.btn-download {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    padding: 12px 24px;
    background-color: transparent;
    border: 1px solid var(--e-global-color-text);
    color: var(--e-global-color-text);
    font-size: 15px;
    font-weight: 400;
    text-decoration: none;
    transition: all 0.3s ease;
}

.btn-download span {
    line-height: 1;
}

.btn-download svg {
    width: 16px;
    height: 16px;
    transition: transform 0.3s ease;
}

/* Hover */
.btn-download:hover {
    background-color: var(--e-global-color-primary);
    border-color: var(--e-global-color-primary);
    color: white;
    box-shadow: 0 5px 12px rgba(69, 83, 98, 0.18);
}

.btn-download:hover svg {
    transform: translateY(3px);
}
/*CONTACTO*/
#btn-enviar em {
  transform:skewX(10deg);
  font-size:1.1rem;
  line-height: 1.3rem;
  font-weight:400;
  margin-right: 0;
  font-style: normal;
}
/*LENGUAJE*/
.lang-item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;

  background: white;
  border: 1px solid var(--e-global-color-primary) !important;

  text-decoration: none;
  transform: skewX(-10deg);
  transition: .35s ease;

  overflow: hidden;
  max-width: fit-content;

  margin-right: 5px !important;
  margin-left: 5px !important;
}

.lang-item::before {
  content: "";
  position: absolute;
  inset: 0;

  background: linear-gradient(
    90deg,
    var(--e-global-color-primary),
    var(--e-global-color-accent)
  );

  opacity: 0;
  transition: opacity .35s ease;
}

.lang-item a {
  position: relative;
  z-index: 2;

  font-size: 0.8rem !important;
  margin: 0 !important;
  transform: skewX(10deg);
  color: var(--e-global-color-primary) !important;
}


/* HOVER */
.lang-item:hover::before {
  opacity: 1;
}

.lang-item:hover a {
  color: white !important;
}


/* ACTIVO */
.lang-item.current-lang {
  background: var(--e-global-color-primary);
  border: 1px solid var(--e-global-color-primary);
}

.lang-item.current-lang::before {
  opacity: 0;
}

.lang-item.current-lang a {
  color: white !important;
}


/* Ocultar after del menú */
.lang-item a::after {
  display: none;
}
/*OCULTANDO EL AFTER DEL MENU GENERAL*/
.lang-item a::after {
  display: none;
}

/*CONTADOR*/
.cuenta-maill {
  position: relative;
  background: #fff;
  padding: 35px 20px;
  text-align: center;
  overflow: hidden;
  height: 100%;
}

.cuenta-maill::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 4px; /* Grosor del borde */

    background: linear-gradient(
        120deg,
        #0099A8,
        #00CDAC,
        #0099A8,
        #455362,
        #0099A8
    );

    background-size: 300% 300%;

    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);

    -webkit-mask-composite: xor;
            mask-composite: exclude;

    animation: bordeGradient 8s ease infinite;
}
.cuenta-maill .elementor-counter {
    height: 100%;
    align-items: center;
}
.cuenta-maill .elementor-counter .elementor-counter-title {
    width: 80%;
}

@keyframes bordeGradient{
    0%{
        background-position:0% 50%;
    }
    50%{
        background-position:100% 50%;
    }
    100%{
        background-position:0% 50%;
    }
}
/*SERVICIOS*/
.acco-servicios .btn-link {
    margin-top: 0;
}
.acco-servicios .faq-content{
    height: 0;
    overflow: hidden;
    opacity: 0;
    transform: translateY(-10px);
    transition:
        height .45s cubic-bezier(.4,0,.2,1),
        opacity .35s ease,
        transform .35s ease;
}
.acco-servicios .faq-title.ser-title::after {
    content: "\2303";
    right: 15px;
    top: 15px;
    border: solid 1px var(--e-global-color-primary);
    border-radius: 100%;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 32px;

    display:inline-block;
    font-size:22px;
    font-weight:300;
    transform:rotate(180deg);
    transition:transform .3s ease;
}
.acco-servicios .faq-title.ser-title.active {
    border: 0;
    background: linear-gradient(90deg, var(--e-global-color-primary) 0%, var(--e-global-color-accent) 100%);
}
.acco-servicios .faq-title.ser-title.active::after {
    transform:rotate(0deg);
    color: white;
    border: solid 1px white;
}
.acco-servicios .faq-title.ser-title.active h3.elementor-heading-title {
    color: white !important;
}
.acco-servicios .faq-content.active {
    opacity: 1;
    transform: translateY(0);
    padding-bottom: 35px;
}
/*CONTRATO*/
.caja-contrato.elementor-widget-theme-post-content p,
.caja-contrato.elementor-widget-text-editor p {
  margin-top: 0;
  margin-bottom: 0;
}
/*CARD INTEGRANTES*/
.cargo-card h3 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 0.9rem;
  line-height: 1rem;
  color: var(--e-global-color-text);
}
.card-sem:hover .elementor-page-title h2.elementor-heading-title,
.card-sem:hover .cargo-card h3 {
  color: var(--e-global-color-primary);
}
.filtro-tax .e-filter .e-filter-item {
    position:relative;

    max-width:1000px;
    padding:12px 30px;

    text-decoration:none;

    color: var(--e-global-color-text);
    transition:.35s ease;
    overflow:visible !important;
    max-width: fit-content;

    cursor: pointer;
}
.filtro-tax .e-filter .e-filter-item::after {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index: -1;
    transform:skewX(-10deg);

    background: white;

}
.filtro-tax .e-filter .e-filter-item:hover::after {
    background: var(--e-global-color-41c7f1c) !important;
}
.filtro-tax .e-filter .e-filter-item[aria-pressed=true]::after {
    background: var(--e-global-color-primary) !important;
}

.filtro-tax .e-filter .e-filter-item[data-filter="__all"]{
  order:0;
}

.filtro-tax .e-filter .e-filter-item[data-filter*="socios"]{
  order:1;
}

.filtro-tax .e-filter .e-filter-item[data-filter*="coordinadores"]{
  order:2;
}

.filtro-tax .e-filter .e-filter-item[data-filter*="partners"]{
  order:1;
}

.filtro-tax .e-filter .e-filter-item[data-filter*="coordinators"]{
  order:2;
}

.filtro-tax .e-filter .e-filter-item[data-filter*="indenki-s"]{
  order:1;
}

.filtro-tax .e-filter .e-filter-item[data-filter*="indenki"]{
  order:2;
}

/*SEMBALNZA*/
.cargo h3 {
  font-weight: 300;
  text-transform: uppercase;
}
.data-integrante {
  color: var(--e-global-color-text);
}
.data-integrante:hover {
  color: var(--e-global-color-primary);
}
.social-integrante {
    background: var(--e-global-color-primary);
    margin: 0 5px;
    display: block;
    border-radius: 2px;
}
.social-integrante:hover {
  opacity: 0.6;
}
.ico-social {
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ico-social svg {
  fill: white;
  display: block;
  margin: 0;
  width: 18px;
  height: 18px;
}
/*FOOTER*/
.footer-social .elementor-button-link {
    position:relative;

    max-width:1000px;
    padding:12px 30px;

    text-decoration:none;

    transition:.35s ease;
    overflow:visible !important;
    max-width: fit-content;

    cursor: pointer;
}
.footer-social .elementor-button-link::after {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index: -1;
    transform:skewX(-10deg);

    border: solid 0.8px var(--e-global-color-text);
    background: white;

}
.footer-social .elementor-button-link:hover::after {
    border: solid 0.8px var(--e-global-color-41c7f1c);
}
.footer-social .elementor-button-link .elementor-button-icon svg {
    fill: var(--e-global-color-primary);
}
/*MENU LINK*/
.menu-link .menu-item .elementor-item {
    position:relative;
    display:inline-flex;
    align-items:center;
    gap: 10px;
    padding: 0;

    text-decoration:none;

    font-size:1.1rem;
    font-weight:300;
    line-height:1.3rem;

    transition:color .3s ease;
}

/* Subrayado */
.menu-link .menu-item .elementor-item::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-4px;

    width:100%;
    height:1px;

    background:linear-gradient(90deg, var(--e-global-color-accent),var(--e-global-color-41c7f1c));

    transform:scaleX(0);
    transform-origin:left;
    transition:transform .35s ease;
}

.menu-link .menu-item .elementor-item:hover::after,
.menu-link .menu-item .elementor-item.elementor-item-active::after {
    transform:scaleX(1) !important;
}
/*HAMBURGUER*/
.hamburguer svg .st0 {
    fill: var(--e-global-color-primary) !important;
}
/*MENU SCROLL*/
.menu-scroll{
    position:fixed !important;
    top:0;
    left:0;
    width:100% !important;
    z-index:999 !important;

    opacity:0 !important;
    visibility:hidden !important;
    transform:translateY(-30px) !important;

    transition:
        opacity .45s ease,
        transform .45s cubic-bezier(.22,1,.36,1),
        visibility 0s linear .45s !important;
}

.menu-scroll.show{
    opacity:1 !important;
    visibility:visible !important;
    transform:translateY(0) !important;
    transition-delay:0s !important;
}
.menu-scroll svg .st0 {
    fill: white;
}
/*GOTOTOP*/
#gotopbtn {
  position: fixed;
  right: 5px;
  bottom: 130px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 9999;

  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: all .3s ease;
}
#gotopbtn a {
	text-align: left;
}
#gotopbtn.show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}
#gotopbtn svg {
	width: auto;
	height: 0.9rem;
}
@media (max-width: 991px) {
	#gotopbtn {
		bottom: 320px;
	}
}

@media (max-width: 767px) {
    #gotopbtn {
        bottom: 460px;
    }
}


